name = "Loot Beams Up"
filename = "lootbeams-3.5.1-mc1.20-.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3f3525cde540453629c0a6fba81f04464716cd7b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6310831
project-id = 1161712
